@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #E9EAEC;
	background-image: url(images/common/bg.jpg);
	background-repeat: no-repeat; 
	background-position: center top;
}
a:link {
	color: #1478D6;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #1478D6;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.oneColFixCtrHdr #container {
	width: 758px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	text-align: left;
	border-width: 1px 1px 1px 1px;
	border-style: none solid solid solid;
	border-color: #CCCCCC;
	margin-top: 0;
	margin-bottom: 0;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
}
.oneColFixCtrHdr #leftTriangle {
	position: relative;
	top: 34px;
	width: 128px;
	left: -200px;
}
.oneColFixCtrHdr #header {
	background: #ffffff;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-size: 12px;
	color: #1378C0;
}
.oneColFixCtrHdr #mainContent { /* main content on home page */
	background: #FFFFFF;
	padding-left: 14px;
	padding-right: 4px;
	width: 312px;
	height: 75%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E9EAEC;
	font-size: 12px;
	color: #696A62;
	position: relative;
	top: 2px;
}
.oneColFixCtrHdr #mainContent h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-size: 12px;
	color: #1378C0;
}
.oneColFixCtrHdr #mainContentSub { /* main content on sub pages */
	background: #FFFFFF;
	padding-left: 14px;
	padding-right: 4px;
	width: 543px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E9EAEC;
	font-size: 12px;
	color: #696A62;
	position: relative;
	top: 2px;
}
.oneColFixCtrHdr #mainContentSub h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-size: 12px;
	color: #1378C0;
}
.oneColFixCtrHdr #footer {
	color: #8691A7;
	font-size: 11px;
	width: 758px;
	background-color: #FFFFFF;
	clear: both;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0;
}
.oneColFixCtrHdr #flashBanner { /* top image banner on all pages */

	background: #FFFFFF;
	padding-left: 14px;
	padding-right: 14px;
}
.oneColFixCtrHdr #menu {
	background: #FFFFFF;
	padding-left: 14px;
	padding-right: 14px;
	font-family: Tahoma;
	font-size: 12px;
	color: #8793AB;
	padding-top: 7px;
	height: 44px;
}
.oneColFixCtrHdr #whatsNewPMnews { /* container to hold the whats new and press releases boxes on home page */
	width: 400px;
	float: right;
	margin-right: 12px;
	top: 40px;
	height: 40%;
}
.oneColFixCtrHdr #whatsNewPMnewsSub { /*container to hold the whats new and press releases boxes on sub pages - not used at the moment */
	width: 200px;
	float: right;
	margin-right: 12px;
	top: 40px;
}
.oneColFixCtrHdr #whatsNew { /*whats new box on home page */
	padding-left: 4px;
	width: 210px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E9EAEC;
	background-color: #E9EAEC;
	padding-right: 2px;
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 12px;
	color: #666666;
}

.oneColFixCtrHdr #newsReleases { /* news releases box on home page */
    font-size: 10px;
	color: #1478D6;
	padding-left: 2px;
	width: 170px;
	background-color: #E0F1FB;
	padding-right: 2px;
	margin-left: 4px;
	margin-top: 12px;
	*margin-top: 0px;
	float: right;
	height: 300px;
}
.oneColFixCtrHdr #newsReleases a { /* news releases box on home page */
	font-size: 10px;
}
.blueText {
	color: #1378C0;
}
.oneColFixCtrHdr #menu a {
	font-family: Tahoma;
	font-size: 12px;
	color: #8793AB;
	text-decoration: none;
}
.greyBorder {
	border: 1px solid #999999;
}
.oneColFixCtrHdr #rightBarSubPages { /*right box on sub pages */
	    font-size: 10px;
	color: #1478D6;
	padding-left: 2px;
	width: 165px;
	background-color: #E0F1FB;
	padding-right: 2px;
	margin-right: 12px;
	margin-top: 16px;
	*margin-top: 0px;
	float: right;
}
.oneColFixCtrHdr #rightBarSubPages a { /* news releases box on home page */
	font-size: 10px;
}
hr {
	color: #E0F1FB;
}

.oneColFixCtrHdr #keyPersonBody {
	background: #FFFFFF;
	padding-left: 14px;
	padding-right: 4px;
	width: 730px;
	height: 75%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E9EAEC;
	font-size: 12px;
	color: #696A62;
	position: relative;
	top: 2px;
}
.oneColFixCtrHdr #rightBarKP {
	font-size: 10px;
	color: #1478D6;
	padding-left: 2px;
	width: 250px;
	background-color: #E0F1FB;
	padding-right: 2px;
	margin-right: 12px;
	margin-top: 16px;






	*margin-top: 0px;
	float: right;
}
.oneColFixCtrHdr  #keyPersonBody  h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-size: 12px;
	color: #1378C0;
}